Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

I need help my friends,please


galvinas

Recommended Posts

Hello friends

 

I need help ....

I'm having problems with the version I use 2.2ms on the server, since it is already old and needed to upgrade to the latest version, the problem is not with me for who installed the store at the time, no longer have contact.

And this time due to this old version is giving me some errors and problems, so I need help.

Someone can help me to update the store and by running everything 100%, if someone from Portugal or Brazil better because of language, but not hurt me if someone on the other side, there is talk in English if possible.

Even if you have to pay anything for the service and within my means or amount requested and accepted.

Please help me!!

 

Paulo

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...